/*---------------------------------------------------------------------------------

 Theme Name:   Virginia Beach Volunteer Rescue Squad
 Theme URI:    http://vbvrs.flywheelsites.com
 Description:  Because Life Happens
 Author:       Red Chalk Studios
 Author URI:   http://redchalkstudios.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 ------------------------------ ADDITIONAL CSS HERE ------------------------------*/

 /* --- --- --- --- PBE fix by Pablo --- --- --- ---*/
 #divi_pb_widget-5 > div {padding-top:0 !important;}
 /* --- --- --- end *PBE fix by Pablo --- --- --- ---*/




 body {
  font-family: 'Source Sans Pro', sans-serif;
}

html {
  background-color: white;
}

strong {
  font-weight: 600;
}

em {
  font-weight: 400i;
}

strong em {
  font-weight: 600i;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
  font-weight: 700i;
}

h1 strong,
h2 strong, 
h3 strong, 
h4 strong, 
h5 strong,
h6 strong {
  font-weight: 900;
}

h1 strong em,
h2 strong em, 
h3 strong em, 
h4 strong em, 
h5 strong em,
h6 strong em {
  font-weight: 900i;
}

/* Laptops, desktops, and large desktops (1100px and beyond) */
@media only screen and ( min-width: 1100px ){ 
  h1{
    font-size: 72px;
  }

  h2{
    font-size:48px;
  }

  h3{
    font-size:36px;
  }

  h4{ 
    font-size:24px;
  }

  h5{
    font-size:20px;
  }

  h6{
    font-size:18px;
  }
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
  h1{
    font-size: 54px;
  }

  h2{
    font-size:44px;
  }

  h3{
    font-size:34px;
  }

  h4{ 
    font-size:24px;
  }

  h5{
    font-size:20px;
  }

  h6{
    font-size:18px;
  }
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
  h1{
    font-size: 54px;
  }

  h2{
    font-size:44px;
  }

  h3{
    font-size:34px;
  }

  h4{ 
    font-size:24px;
  }

  h5{
    font-size:20px;
  }

  h6{
    font-size:18px;
  }
}

/* tablets and big smartphones - 2 column fix */
@media only screen and (min-width: 480px ) and ( max-width: 980px){
  .et_pb_column.et_pb_column_1_3.custom-row {
    margin-right: 2.5%;
    width: 47.25% !important;
  } 
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
  h1{
    font-size: 54px;
  }

  h2{
    font-size:44px;
  }

  h3{
    font-size:34px;
  }

  h4{ 
    font-size:24px;
  }

  h5{
    font-size:20px;
  }

  h6{
    font-size:18px;
  }
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
  h1{
    font-size: 44px;
  }

  h2{
    font-size:34px;
  }

  h3{
    font-size:30px;
  }

  h4{ 
    font-size:24px;
  }

  h5{
    font-size:20px;
  }

  h6{
    font-size:18px;
  }
}

.vertical-align { 
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-orient: vertical; 
  -webkit-box-direction: normal; 
      -ms-flex-direction: column; 
          flex-direction: column; 
  -webkit-box-pack: center; 
      -ms-flex-pack: center; 
          justify-content: center;
} 


.yellow {
  color:#FEBB11 !important;
}

.thin{
  font-weight:400;
}

.white, 
.white a, 
.white a:hover, 
.white a:active, 
.white a:visited {
  color: white !important;
}

.dropshadow {
  -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  -o-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.dropshadow:hover {
  -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.1), 0 10px 10px rgba(0,0,0,0.1);
          box-shadow: 0 14px 28px rgba(0,0,0,0.1), 0 10px 10px rgba(0,0,0,0.1);
}

.large-social-icons li a.icon { 
  height: 50px; 
  width: 50px; 
  padding: 0; 
}

.large-social-icons li a.icon::before { 
  font-size:30px; 
  margin-left:0px; 
  line-height:60px; 
}

.large-social-icons::before{
  content:"We are your neighbors. We are your co-workers and friends. We are also members of the all-volunteer Virginia Beach Rescue Squad, Inc., and we dedicate our efforts to saving lives, delivering quality emergency medical services, and providing community education and safety. We encourage you to stay in touch and be a part of our team effort.";
  display:block;
  font-size:1.08em;
} 

.darklinks a {
  color:#4A4A4A;
  font-size:12px;
}

.darklinks a strong {
  font-size:18px;
}

.whitelinks a {
  color:#ffffff;
  text-decoration:underline;
}

a.whitelinks{
  color:#ffffff;
  text-decoration: underline;
}

.woocommerce-info a{
color:white;
text-decoration: underline !important;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  .logo_container::after {
    content: "Because Life Happens";
    color:white;
    font-style:italic;
    font-size:24px;
    position: relative;
    top:0px;
    left:10px;
  }
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

  .logo_container::after {
    content: "Because Life Happens";
    color:white;
    font-style:italic;
    font-size:18px;
    position: relative;
    top:20px;
    left:10px;
  }
}

.boxes h1, .big-boxes h1 {
  font-weight:100 !important;
}

.et-pb-row {
  margin:0px !important;
}

.boxes{
  height:193px;
}

.boxes p{
  font-size:14px;
  line-height: 1.5em;
}

.big-boxes p{
  font-size:20px;
  line-height:1.5em;
}

.big-boxes{
  height:390px;
}

.other-buttons{
  height:82px;
  line-height:80px !important;
  width:100%;
}

.red-button{
  width:100%;
  height:160px;
}

/*** EXTRA BIG DESKTOPS ***/
@media all and (min-width: 1405px) {
  .small-boxes{
    height:325px;
  }

  .big-boxes{
    height:490px;
  }

  .red-button{
    line-height:150px !important;
  }

  .boxes{
    height:243px;
  }

  .boxes p{
    font-size: 16px;
  }
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 .small-boxes{
  height:275px;
}

.red-button{
  line-height:1.5em !important;
}
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 .small-boxes{
  height:275px;
}
.red-button {
  line-height:1.5em !important;
}
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 .small-boxes{
  height:275px;
}

.red-button {
  line-height:150px !important;
}
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 .small-boxes{
  height:275px;
}

.red-button {
  line-height:1.5em !important;
}
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 .small-boxes{
  height:550px;
}

.big-boxes h1{
  font-size: 30px !important;
}

.red-button {
  line-height:1.5em !important;
}

}

.et_pb_specialty_fullwidth > .et_pb_row.et_pb_gutters1 {
  max-width: 100% !important;
  width: 100% !important;
}

.supportcta {
  -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.1), 0 10px 10px rgba(0,0,0,0.1);
          box-shadow: 0 14px 28px rgba(0,0,0,0.1), 0 10px 10px rgba(0,0,0,0.1);
  margin-bottom:30px;
  padding:0px !important;
  max-height:200px;
}

.supportctabutton{
  height:200px;
  width:80px;
  text-align:center;
  font-size:40px !important;
  font-family:'ETmodules';
  line-height:168px !important;
}

.green{
  color:#007161;
}

p strong{
  font-weight:700;
}

.bigbutton{
  width:100%;
  font-size:1.5em !important;
}

.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0px;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
  margin-bottom: 0;
}

.big{
  font-size:1.5em;
}

.vertical-align { 
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-orient: vertical; 
  -webkit-box-direction: normal; 
      -ms-flex-direction: column; 
          flex-direction: column; 
  -webkit-box-pack: center; 
      -ms-flex-pack: center; 
          justify-content: center;
} 

.et-cart-info { display:none; }

.et_mobile_menu li a:hover, .nav ul li a:hover {
  opacity: 1;
  color:000000;
  background-color: rgba(0,0,0,.05);
}

.et_mobile_menu .menu-item-has-children>a {
  background-color: rgba(0,0,0,.06);
  font-weight: 700;
}

#top-menu li li {
  margin-top: 10px;
}

.googleCalendar{
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 100% ;
}

.googleCalendar iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.single .woocommerce-product-gallery {
  display: none;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  width: 100%
}

/* Previous/Next month arrows if not allowed, and calendar dates that are not available */
.ui-state-disabled, 
.ui-widget-content .ui-state-disabled, 
.ui-widget-header .ui-state-disabled {
  opacity: 0.85;
}

/* Days of the week header background color */
.ui-datepicker-calendar thead {
  background-color: #ffffff !important;
}

/* Days of the week header font color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th {
  color: #4A4A4A;
}

/* Past calendar days background color (not available) */
.ui-datepicker-calendar tbody {
  background-color: #EBEBEB !important;
}

/* Available calendar days background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
  background-color: #007161 !important;
}

/* Available calendar day hover background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a:hover {
  opacity: 0.80;
}

/* Fully booked calendar days */
.wc-bookings-date-picker .ui-datepicker td.fully_booked a, 
.wc-bookings-date-picker .ui-datepicker td.fully_booked span {
  background-color: #D8D8D8 !important;
}

/* Days not bookable based on the availability rules */
.wc-bookings-date-picker .ui-datepicker td.not_bookable {
  background-color: #D8D8D8 !important;
}

/* Today's date on calendar background color */ 
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-today a { 
  background-color: #007161 !important; 
}

/* Time Blocks */
#wc-bookings-booking-form .block-picker li {
  list-style-type: none !important;
  border: 2px solid white;
}

/* Time Blocks */
#wc-bookings-booking-form .block-picker li a {
  background-color: #EBEBEB !important;
}

/* Time Blocks Hover */
#wc-bookings-booking-form .block-picker li a:hover {
  background-color: #D8D8D8 !important;
}

/* Selected Date*/ 
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
  opacity: 0.35;
}

.wc-bookings-booking-form {
  border: none;
}

.wc-bookings-booking-form .form-field input[type=number] {
  width: inherit;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: #007161;
  color: #fff;
}

.wc-bookings-date-picker .ui-datepicker .ui-datepicker-title {
  background-color: #D8D8D8;
  color:#4A4A4A;
}

.ui-datepicker .ui-datepicker-title {
  margin: 0;
}

.product_meta {
  border-top: none;
}

.wc-bookings-booking-form label {
  font-weight: bold;
  font-size: 25px;
}

.wc-bookings-booking-form .wc-bookings-booking-cost {
  display: none;
}

.wc-bookings-booking-form .block-picker li:nth-child(odd) a:focus, .wc-bookings-booking-form .block-picker li:nth-child(odd) a:hover {
  color: #007161;
}

.wc-bookings-booking-form .block-picker li:nth-child(even) a:focus, .wc-bookings-booking-form .block-picker li:nth-child(even) a:hover {
  color: #007161;
}

.wc-bookings-booking-form .block-picker li a.selected {
  color: #007161 !important;
  font-weight:bold;
  background-color: #D8D8D8;
}

.wc-bookings-booking-form .wc-bookings-booking-cost {
  display: none !important;
}

.woocommerce table.cart td:nth-of-type(4), .woocommerce table.cart th:nth-of-type(4) {
  display: none;
}

.woocommerce table.cart td:nth-of-type(2), .woocommerce table.cart th:nth-of-type(2) {
  display: none;
}

.woocommerce table.cart td:nth-of-type(5), .woocommerce table.cart th:nth-of-type(5) {
  display: none;
}

.woocommerce table.cart td:nth-of-type(6), .woocommerce table.cart th:nth-of-type(6) {
  display: none;
}



div.widget.widget-products.products > div > div > div:nth-child(2) > div.col-md-4.col-sm-12.shopcol.last.wow.fadeInUp.product-wrapper > div > div > div > div.price{
  display: none;
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {
  color: white !important;
}
body .et_pb_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
  color: white !important;
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked+label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
  color: white !important;
}

.woocommerce-message a {
  color:white;
  text-decoration: underline;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  text-align: center;
}

.cart-empty {
  text-align:center;
}

.quantity, .product-quantity {
  display:none;
}

.wc_payment_methods.payment_methods.methods {
  display:none;
}

.wc_backward{
  color:white !important;
  text-decoration: underline;
}

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
  text-align: center;
}

.label{
  font-weight: bold;
  font-size: 25px;
}

.donate iframe { 
  height: 2000px; 
}

@media only screen and (max-width: 980px) {
  .donate iframe { 
    height: 2000px; 
  }
}

@media only screen and (max-width: 767px) {
  .donate iframe { 
    height: 2000px; 
  }
}

@media only screen and (max-width: 480px) {
  .donate iframe { 
    height: 2300px; 
  }
}

.above-nav a{
  font-size: 16px;
} 

@media only screen and (max-width: 480px) {
  .above-nav a{
    font-size: 12px;
  }
}

@media only screen and (max-width: 980px){
  .fullwidth-row.et_pb_row.et_pb_row_4.et_pb_row_3-4_1-4{
    width:100% !important;
  }
}

@media only screen and (max-width: 981px) {
  /* Changes mobile logo to specified image */
  #logo {
    content: url('images/VBRS-LOGO-RGB-Dark@2x.png');
  }
  .menu-item-7694{
    font-weight: bold;
    background-color: rgba(0,0,0,.05);
    margin-bottom: 10px;
  }

  .honor-align { 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-orient: vertical; 
    -webkit-box-direction: normal; 
        -ms-flex-direction: column; 
            flex-direction: column; 
    -webkit-box-pack: center; 
        -ms-flex-pack: center; 
            justify-content: center;
  }

}

.et_mobile_menu li a, .nav li li a{
  font-size:20px !important;
}

.et_mobile_menu li a{
  padding-bottom: 20px !important;
  padding-top:20px !important;
}

.cart-subtotal {display: none;}

.woocommerce table.shop_table th {
  display: none;
}

.woocommerce-Price-amount.amount{
  display:none;
}

.woocommerce-billing-fields h3{
  display:none;
}

.woocommerce-additional-fields h3{
  display:none;
}

tr.order-total{
  display:none;
}

#order_review_heading{
  display:none;
}

.single .et_pb_post {
  margin-bottom: 0px;
}
.single .post {
  padding-bottom: 0px;
}
.et_pb_post {
  margin-bottom: 0px;
}

.woocommerce-order-details{
  display:none;
}

.woocommerce-thankyou-order-received{
	display:none;
}

.woocommerce-thankyou-order-details{
	display:none;
}

.et_pb_button{
  line-height: inherit;
}

th.product-name{
  display:none;
}

th.product-total{
  display:none;
}

div.form-row.place-order{
  min-height:90px;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  float: none; 
  width: 100%;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: none;
    width: 100%;
}

.woocommerce-checkout-review-order-table{
  display:none;
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
.et_pb_team_member_description{
  padding-top:60px;
  text-align:left;
}
}

.extrathic{
  width:100%;
}

.responsiveCal {
 
position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
 
}
 
.responsiveCal iframe {
 
position: absolute; top:0; left: 0; width: 100%; height: 100%;
 
}


.et_pb_column_1_3 h6, .et_pb_column_1_4 h6 {
    font-size: 30px;
}

#main-footer{
  display:none;
}

#main-content .container{
  padding-top:58px!important;
}

#main-header{top: 50px !important;}
